## mkdocs-glightbox 0.4.0%2Bdfsg

=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      repacksuffix=+dfsg, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+dfsg\d*$//" \
      https://github.com/blueswen/mkdocs-glightbox.git \
      refs/tags/v@ANY_VERSION@
