## mkdocs-glightbox 0.4.0+dfsg

=== debian/changelog ===
mkdocs-glightbox (0.4.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1100186)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 23 Jul 2025 12:13:38 +0200
