=== debian/control ===
Source: mkdocs-glightbox
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: mkdocs <!nocheck>,
                     mkdocs-material <!nocheck>,
                     python3-pytest <!nocheck>,
                     python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-glightbox
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-glightbox.git
Homepage: https://github.com/blueswen/mkdocs-glightbox
Testsuite: autopkgtest-pkg-pybuild

Package: mkdocs-glightbox
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: MkDocs extension supports image lightbox with GLightbox
 GLightbox is a pure javascript lightbox library with mobile support.
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation.
 Documentation source files are written in Markdown,
 and configured with a single YAML configuration file.
 .
 This package contains an addon that add image lightbox with GLightbox
 to your existing documentation pages.
