=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=mkdocs-glightbox
export PYBUILD_TEST_ARGS="-k not test_privacy"
export PYBUILD_AFTER_INSTALL=rm -fr {destdir}/usr/lib/python3*/dist-packages/mkdocs_glightbox/glightbox/LICENSE.md \
	&& rm -fr {destdir}/usr/lib/python3*/dist-packages/mkdocs_glightbox-*/top_level.txt

%:
	dh $@ --buildsystem=pybuild
